=== modules/module-asynchronous_machine/doc/Makefile ===
all:
	doxygen Doxyfile
	$(MAKE) -C latex
