=== debian/changelog ===
mbdyn (1.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #899218)

 -- Andrius Merkys <merkys@debian.org>  Mon, 29 Mar 2021 03:40:08 -0400
