=== debian/control ===
Source: mbdyn
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 chrpath,
 debhelper-compat (= 13),
 gfortran,
 libginac-dev,
 pkg-config,
Standards-Version: 4.5.1
Homepage: https://www.mbdyn.org
Vcs-Browser: https://salsa.debian.org/science-team/mbdyn
Vcs-Git: https://salsa.debian.org/science-team/mbdyn.git
Rules-Requires-Root: no

Package: mbdyn
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: multibody analysis code
 MBDyn is the first free general purpose Multibody Dynamics analysis software.
 .
 MBDyn features the integrated multidisciplinary simulation of multibody,
 multiphysics systems, including nonlinear mechanics of rigid and flexible
 bodies (geometrically exact & composite-ready beam and shell finite elements,
 component mode synthesis elements, lumped elements) subjected to kinematic
 constraints, along with smart materials, electric networks, active control,
 hydraulic networks, and essential fixed-wing and rotorcraft aerodynamics.
 .
 MBDyn simulates the behavior of heterogeneous mechanical, aeroservoelastic
 systems based on first principles equations.
 .
 MBDyn can be easily coupled to external solvers for co-simulation of
 multiphysics problems, e.g. Computational Fluid Dynamics, terradynamics,
 block-diagram solvers like Scicos, Scicoslab and Simulink, using C, C++ or
 Python peer-side API.
 .
 MBDyn is being actively developed and used in the aerospace (aircraft,
 helicopters, tiltrotors, spacecraft), wind energy (wind turbines), automotive
 (cars, trucks) and mechatronic fields (industrial robots, parallel robots,
 micro aerial vehicles) for the analysis and simulation of the dynamics of
 complex systems.

Package: libmbc-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends:
 libmbc0 (= ${binary:Version}),
 ${misc:Depends},
Description: multibody analysis code (development files)
 MBDyn is the first free general purpose Multibody Dynamics analysis software.
 .
 MBDyn features the integrated multidisciplinary simulation of multibody,
 multiphysics systems, including nonlinear mechanics of rigid and flexible
 bodies (geometrically exact & composite-ready beam and shell finite elements,
 component mode synthesis elements, lumped elements) subjected to kinematic
 constraints, along with smart materials, electric networks, active control,
 hydraulic networks, and essential fixed-wing and rotorcraft aerodynamics.
 .
 MBDyn simulates the behavior of heterogeneous mechanical, aeroservoelastic
 systems based on first principles equations.
 .
 MBDyn can be easily coupled to external solvers for co-simulation of
 multiphysics problems, e.g. Computational Fluid Dynamics, terradynamics,
 block-diagram solvers like Scicos, Scicoslab and Simulink, using C, C++ or
 Python peer-side API.
 .
 MBDyn is being actively developed and used in the aerospace (aircraft,
 helicopters, tiltrotors, spacecraft), wind energy (wind turbines), automotive
 (cars, trucks) and mechatronic fields (industrial robots, parallel robots,
 micro aerial vehicles) for the analysis and simulation of the dynamics of
 complex systems.
 .
 This package contains the development files.

Package: libmbc0
Architecture: any
Section: libs
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: multibody analysis code (shared library)
 MBDyn is the first free general purpose Multibody Dynamics analysis software.
 .
 MBDyn features the integrated multidisciplinary simulation of multibody,
 multiphysics systems, including nonlinear mechanics of rigid and flexible
 bodies (geometrically exact & composite-ready beam and shell finite elements,
 component mode synthesis elements, lumped elements) subjected to kinematic
 constraints, along with smart materials, electric networks, active control,
 hydraulic networks, and essential fixed-wing and rotorcraft aerodynamics.
 .
 MBDyn simulates the behavior of heterogeneous mechanical, aeroservoelastic
 systems based on first principles equations.
 .
 MBDyn can be easily coupled to external solvers for co-simulation of
 multiphysics problems, e.g. Computational Fluid Dynamics, terradynamics,
 block-diagram solvers like Scicos, Scicoslab and Simulink, using C, C++ or
 Python peer-side API.
 .
 MBDyn is being actively developed and used in the aerospace (aircraft,
 helicopters, tiltrotors, spacecraft), wind energy (wind turbines), automotive
 (cars, trucks) and mechatronic fields (industrial robots, parallel robots,
 micro aerial vehicles) for the analysis and simulation of the dynamics of
 complex systems.
 .
 This package contains the shared library.
