=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_FFLAGS_MAINT_APPEND = -fallow-argument-mismatch

%:
	dh $@

override_dh_install:
	dh_install
	chrpath --delete debian/mbdyn/usr/bin/mbdyn
