=== debian/watch ===
version=4
https://www.mbdyn.org/?Software_Download \
 userfiles/downloads/mbdyn-([\d\.]+)\.tar\.gz
